Subject: RE: bug#16028: 24.3.50; Latest build completely breaks my thumnail frames code

From: Drew Adams <[email-masked]>
Date: Mon, 2 Dec 2013 11:06:33 -0800 (PST)

>  > I cannot use the latest Emacs build at all.  I extensively use thumbnail
>  > frames, which are tiny frames, fully functional, made by shrinking the
>  > frame's font size.  FWIW, this is very important to me.
> 
> Sorry, I didn't intend to break that.  I'll look into this as soon as I
> have time.

Don't be sorry.  Take your time.  And thank you very much for wanting
to fix this.  I really appreciate it.